<html>
<title>Resources</title>
<body>

	<img src="disk.png" alt="">
	<br/><br/>
	<p>This is the Resources Page</p>

	<ul>
		<li>Project 1</li>
		     <ul>
		         <li>Source Code</li>
		         <li>Documentation</li>
		         <li>...</li>
		     </ul>
		<li>Project 1</li>
		     <ul>
		         <li>Source Code</li>
		         <li>Documentation</li>
		         <li>...</li>
		     </ul>
	</ul>
</body>
</html>
